---
- hosts: nodepgs
  become: yes
  tasks: 
    - import_tasks: tasks/setup_grub.yml
      vars:
        grub_timeout: 1
    - import_tasks: tasks/install_selinux.yml
    - import_tasks: tasks/setup_raid1_for_postgres.yml
    - import_tasks: tasks/install_postgres.yml
    - import_tasks: tasks/setup_weather_db.yml